public class ColumnAdder implements ICommand 
{
	String table;
	String name;
	
	public ColumnAdder(String t, String n)
	{
		table = t;
		name = n;
	}

	public void execute(DBWrapper dbW)
	{
		dbW.AddColumn(table, name);
	}
}